.header_wraper {
    box-shadow: inset 0 -1px 0 0 rgb(0 0 0 / 5%);
    background-color: #fff;
    position: relative;
    z-index: 100;

    .conteiner {
        background: #fff;
        position: relative;
        z-index: 100;
        box-shadow: inset 0 -1px 0 0 rgb(0 0 0 / 5%);
    }

}

.nav_fix {
    position: fixed;
    width: 100%;
    top: -100%;
    left: 0;
    opacity: 0;
    transition: .5s;

    &_anim {
        top: 0;
        opacity: 1;
        transition: .5s;
    }
}


.header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    z-index: 100;

    // @media(max-height: 600px) {
    //     height: 60px;
    // }

    &_logo {
        display: flex;
        align-items: center;
        height: 75%;
        min-height: 50%;
        width: 20%;
        min-width: 135px;
        padding-right: 20px;

        img {
            height: 100%;
            width: 100%;
            object-fit: contain;
            object-position: left;
        }
    }

    &_nav {
        display: flex;
        height: 100%;
        // background: #fff;
    }

    &_menu {
        display: flex;
        align-items: center;
        flex-wrap: wrap;

        @media (max-width: 1044px) {
            display: none;
        }
    }

    .menu_item {
        height: 100%;
        display: flex;
        align-items: center;
        transition: .4s;

        &_active {
            background-color: $light-gray;
            color: $main-color;

            .item_link {
                color: $main-color;
                transition: .4s;
            }
        }

        @media (any-hover: hover) {
            &:hover {
                background-color: $light-gray;
                color: $main-color;

                a {
                    color: $main-color;
                }
            }
        }
    }

    .menu_link {
        text-transform: uppercase;
        font-family: Montserrat;
        font-weight: 700;
        letter-spacing: 1px;
        transition: .2s;
        padding: 10px;
        font-size: 13px;
    }

    .header_btn_wrap {
        display: flex;
        align-items: center;
    }

    .online_btn {
        white-space: nowrap;
        margin-left: 12px;
        padding: 8px 22px;
        display: flex;
        align-items: center;
        border-radius: 30px;
        background-color: $main-color;
        // font-family: Montserrat;
        font-weight: 700;
        font-size: 14px;
        text-transform: uppercase;
        color: #fff;
        transition: .4s;

        @media (any-hover: hover) {
            &:hover {
                background-color: $main-light;
            }
        }

        @media (max-width: 1044px) {
            display: none;
        }
    }

    .header_call_icon {
        height: 30px;
        width: 50px;
        background-color: $main-color;
        border-radius: 22px;
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 8px;
        display: none;
        cursor: pointer;

        img {
            height: 55%;
            width: 50%;
            object-fit: contain;
            color: #fff;
        }

        @media (max-width: 1044px) {
            display: flex;
        }
    }

    .header_burger_btn {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 13px;
        background-color: $main-color;
        border-radius: 50%;
        box-sizing: border-box;
        margin-left: 10px;
        display: none;

        @media (max-width: 1044px) {
            display: flex;
        }

        .burger_btn_line1,
        .burger_btn_line2,
        .burger_btn_line3 {
            width: 18px;
            height: 2px;
            background-color: #fff;
            margin: 2px 0;
            border-radius: 2px;
            transition: .3s;
        }

        // close_burger_btn
        &-toggle {
            .burger_btn_line1 {
                transform: translateY(6px) rotate(135deg);
            }

            .burger_btn_line2 {
                transform: scale(0);
            }

            .burger_btn_line3 {
                transform: translateY(-6px) rotate(-135deg);
            }
        }
    }
}

// ------------ BURGER ------------------------

.header_burger {
    background-color: $light-gray;
    transform: translateY(-150%);
    position: relative;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    z-index: 0;
    transition: all .3s ease-in-out;

    &_items {
        display: flex;
        flex-direction: column;
        padding-bottom: 25px;

        .menu_item_active {
            a {
                color: $main-color;
            }
        }

        .burger_item {
            height: 100%;
            margin: 0 15px;
            text-transform: uppercase;
            font-family: Montserrat;
            font-weight: 700;
            letter-spacing: 1px;
            transition: .2s;

            .online_btn {
                white-space: nowrap;
                padding: 12px 22px;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 30px;
                background-color: $main-color;
                font-weight: 700;
                font-size: 14px;
                text-transform: uppercase;
                color: #fff;
                text-align: center;
                transition: .4s;
                border-bottom: none;
            }

        }

        .margin-top0 {
            margin-top: 0;
        }

        .item_link_tel {
            display: block;
            color: $nice-gray;
            font-weight: 600;
            margin: 20px 0;
            border-bottom: none;
            font-size: 25px;
            text-align: center;
        }
    }


    &-open {
        transform: translateY(0);
        position: relative;
        max-height: 900px;
        opacity: 1;
        overflow: auto;
        box-shadow: 0px -3px 16px 4px rgb(0 0 0 / 29%);

        // transition: .4s cubic-bezier(0.35, -0.07, 0, 1.14);
    }

    &-fix {
        position: absolute;
        z-index: 99;
        top: 80px;
    }

}

.item_link {
    color: $nice-gray;
    font-weight: 600;
    padding: 20px 0;
    display: block;
    border-bottom: 1px solid rgb(192, 192, 192);

    @media(max-height: 600px) {
        padding: 12px 0;
    }
}